*{
	padding:0px;
}
@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&display=swap');
body{
font-family: 'Nunito', sans-serif!important;

}
h1,h2,h3,h4,h5,h6{
/*font-family: 'Big Shoulders Stencil Text', cursive!important;*/
/*font-family: 'Play', sans-serif!important;*/
font-family: 'Fjalla One', sans-serif;
}
a{
  cursor:pointer!important;
  text-decoration:none!important;
}
ul{
  margin:0px!important; 
  padding:0px!important;
}
ul li{
  list-style:none;
}
.head-top{
	background-color:#e3000f;
	padding:5px 80px;
	display:none!important; 
}
.navbar-container{
	padding:0px 80px!important;
}
.head-top a{
	color:#fff;
}
.navbar{
	padding:0px!important;
	 /*   background-image: url(../img/vector-polka-background-with-small-dots_1017-13972.jpg);*/
}
.nav-item{
	    padding: 31px 0px;
    position: relative;
    margin-left: 34px;
    transition:all 500ms ease 0.3s;
}
.sub-dropdown li:hover a .without-hover{
	display:block!important;
}
.sub-dropdown li:hover a .with-hover{
	display:none!important;
}
.navbar-brand{
	padding:0px!important;
}
.nav-item:after{
	content:'';
	position:absolute;
	bottom:0px;
	left:0px;
	background-color:#e3000f;
	width:0%;
	height:2px;
	opacity:0;
	transition:all 0.3s ease-in-out;
}
.sub-dropdown li a .without-hover{
	display:none!important;
	transition:all 0.5s ease-in-out 0.1s;
}
.sub-dropdown li a .with-hover{
	display:block!important;
	transition:all 0.5s ease-in-out 0.1s;
}
.nav-item:hover:after{
   opacity:1;
   width:100%;
}
.nav-link{
    color: #000;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
}
.nav-link:hover{
	color:#e3000f;
}
.dropdown:hover .sub-dropdown{
	display:block;
	height:auto;
}
.sub-dropdown{
	position:absolute;
	top:100%;
	left: -757px;
	background-color:#fff;
	width:1250px;
	height:0%;
	z-index:99;
	display:none;
}
.sub-dropdown li{
	width:1%;
	display:table-cell;
	text-align:center;
	padding:8px;
}
.sub-dropdown li a{
	color:#000;
	text-transform: uppercase;
    font-size: 14px;
}
.sub-dropdown li a img{
	width: 50%;
	display:block;
	margin:auto;
	padding-bottom:10px;
}
.sub-dropdown li:hover a{
	color:#e3000f;
}
footer{
	background-color:#eee;
	padding:60px 0px 50px;
}
.foot-title h3{
	font-size:25px;
	letter-spacing:1px;
	font-weight:600;
	margin-bottom:20px;
	position:relative;
}
.foot-title h3::before{
    position: absolute;
    content: "";
    z-index: 1;
    width: 50px;
    height: 2px;
    bottom: 0;
    left: 0%;
    background-color: #ED1C24;
}
.foot-title h3::after {
    position: absolute;
    content: "";
    z-index: 1;
    width:25px;
    height: 2px;
    bottom: -4px;
    left: 0%;
    background-color: #ED1C24;
}
.footer-text-info{
	text-align: center;
	padding-top:30px;
}
footer a{
	color:#000;
}
footer ul li{
	border-bottom: 1px solid #ffd9db;
    padding: 5px 0px;
    transition:all 0.3s ease;
}
footer ul li:hover a,.footer-text-info a:hover{
	color:#e3000f;
}
.copyright a{
	color:#000;
}
.copyright a:hover{
	color:#e3000f;
}
.copyright{
	background-color:#cecece;
}
.copyright-para{
	padding-top:3px;
	padding-bottom:3px;
    padding-left: 60px!important;
	color:#000;
}
.social{
position: absolute;
top: -50%;
left: 50%;
transform: translate(-50%, -50%);
margin: 0;
padding: 0;
display: flex;

}
.social li{
list-style: none;
margin: 0 20px;

}
.social li .fa {
    font-size: 19px;
    color: #262626;
    line-height: 40px;
    transition: .5s;
}
.social li a{
position: relative;
display: block;
width: 40px;
height: 40px;
background-color: #fff;
text-align: center;
transform: perspective(100px) rotate(-30deg) skew(25deg) translate(0,0);
transition: .5s;
box-shadow: -20px 20px 10px rgb(0, 0, 0, 0.5);
}
.social li a::before{
content: "";
position: absolute;
top: 10px;
left: -20px;
height: 100%;
width: 20px;
background: #b1b1b1;
transition: .5s;
transform: rotate(0deg) skewY(-45deg);
}
.social li a::after{
content: "";
position: absolute;
top: 40px;
left: -11px;
height: 20px;
width: 100%;
background: #b1b1b1;
transition: .5s;
transform: rotate(0deg) skewX(-45deg);
}
.social li a:hover{
transform: perspective(1000px) rotate(-30deg) skew(25deg) translate(20px, -20px);
box-shadow: -50px 50px 50px rgb(0, 0, 0, 0.5);
}
.social li:hover .fa{
color: #fff;
}
.social li a:hover{
transform: perspective(1000px) rotate(-30deg) skew(25deg) translate(20px, -20px);
box-shadow: -50px 50px 50px rgb(0, 0, 0, 0.5);
}
.social li:hover:nth-child(1) a{
background: #3b5999;
}

.social li:hover:nth-child(1) a:before{
background: #2e4a86;
}
.social li:hover:nth-child(1) a:after{
background: #4a69ad;
}
.social li:hover:nth-child(2) a{
background: #55acee;
}
.social li:hover:nth-child(2) a:before{
background: #4184b7;
}
.social li:hover:nth-child(2) a:after{
background: #4d9fde;
}
.social li:hover:nth-child(3) a{
background:#50cb5e;
}

.social li:hover:nth-child(3) a:before{
background:#50cb5e;
}
.social li:hover:nth-child(3) a:after{
background: #50cb5e;
}

.social li:hover:nth-child(4) a{
background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}

.social li:hover:nth-child(4) a:before{
background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.social li:hover:nth-child(4) a:after{
background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.pro{
	padding:60px 0 60px;
}

.fancy3{
	position:relative;
	text-align:center;
	color:#000;
  font-weight: 600;
	text-shadow: 4px 2px 5px #e4e4e4;
	margin-bottom:70px;
	padding-bottom:10px;

}
.fancy3::before,.fancy4::before {
    position: absolute;
    content: "";
    z-index: 1;
    width: 90px;
    height: 2px;
    bottom: 0;
    left: 50%;
    margin-left: -45px;
    background-color: #ED1C24;
}
.fancy3::after,.fancy4::after {
    position: absolute;
    content: "";
    z-index: 1;
    width: 60px;
    height: 2px;
    bottom: -4px;
    left: 50%;
    margin-left: -30px;
    background-color: #ED1C24;
}
.fancy4{
	position:relative;
	text-align:center;
	z-index:999;
	color:#fff;
	text-shadow: 4px 2px 1px #000;
	margin-bottom:70px;
	padding-bottom:10px;
}
.owl-nav{
	display:none!important;
}
.item{
 background-color: #fff;
    padding: 20px;
    border: 5px ridge #e3000f;
    position: relative;
    overflow:hidden;
}
.item img{
	transition: all 1.5s ease 0s;
}
.item:hover img{
	transform:scale(1.2);
}

.pro-card{
	position:relative;
	margin-bottom:33px;
  background: #eeeeee;
}
.product-ol {
  margin-left:17px!important;
}
.enquiry{
    background-color: #e3000f;
    color: #fff!important;
    width: 21%;
    margin-top: 20px;
    display: block;
    height: 39px;
    text-align: center;
    line-height: 39px;
}
.product-text{
  position:sticky;
  top:0;
  transition:800ms;
}
.pro-text{
	    text-align: center;
    background: #e3000f;
    color: #fff;
    padding: 10px 0px 6px;
        text-transform: uppercase;
    letter-spacing: 2px;
}
.pro-text h6{
	transition:all 300ms ease-in-out 0.1s;
}
.pro-card:after{
	position:absolute;
	content:'';
	border:1px solid #fff;
	width:95%;
	height:95%;
	top:7px;
	left:9px;
	opacity:0;
	transition:all 500ms ease-in-out 0.1s;
	transform:scale(0);
}
.pro-card:hover:after{
	opacity:1;
	transform:scale(1);
}
.pro-card:hover .pro-text h6{
	text-shadow: 4px 2px 5px #fff;
}
.about{
	padding-top:90px;
}
.about-img{
	position:sticky;
	top:0;
}
.gal{
	background-image: url(../img/gal.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    padding:70px;
}
.gal:after{
	position:absolute;
	content:'';
	top:0px;
	left:0px;
	background-color:#000;
	width:100%;
	height:100%;
	opacity:0.7;
}
.parallax {
    background-image: url(../img/Best_Room_Heaters_to_Buy_for_Indian_Winters_Banner_Img1.jpg);
    height: 350px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top:90px;
    padding: 40px 0px;
}
/*.parallax img{
	margin-top:75px;
}*/
.text-block {
    max-width: 630px;
    background: rgb(104 91 83 / 56%);
    padding: 0 20px 20px;
    margin: 0 auto;
    color: #fff;
    font-weight: 300;
    font-size: 16px;
}
.text-block a{
	background-color:red;
	padding:5px;
	border-radius:0px!important;
	color:#fff;
}
.navbar-toggler:focus{
	outline:none!important;
}
@media (max-width:1200px) and (min-width:998px){
	.sub-dropdown {
    left: -455px;
    width: 1000px;
}
.nav-link{
	font-size:14px;
}
.drybn-features__content .feature-item h3{
	padding:0 0 1rem!important;
}
.drybn-features__content .feature-item{
	height: 288px!important;
}
.parallax{
	padding:34px 0px;
}
.sub-dropdown li a{
	font-size:11px;
}
.head-top {
    padding: 5px 10px;
}
.social {
    top: 3%;
    }
    .nav-item {
    	margin-left:0px;
    }
}
@media (max-width:998px) and (min-width:768px){
.sub-dropdown{
	width:100%!important;
	left:0px;
}
.parallax{
	height:auto;
}
.drybn-features__content .feature-item{
	min-height:220px!important;
}
.col1 {
    flex: 20%;
    flex-basis: auto!important;
    flex-grow: 3!important;
}
.copyright{
	text-align:center;
}
.social{
	display: none;
}
.head-top{
	padding: 5px 5px;
}
.nav-item {
    padding: 5px 0px!important;
    position: relative;
    margin-left: 0px!important;
}
.copyright-para{
	padding-left:0px!important;
}
}
@media (max-width:767px) and (min-width:200px){
	.head-top{
	padding: 5px 5px;
	    text-align: center;
}
.parallax{
	height:auto;
	padding:50px 0px 35px;
}
.drybn-features__content .feature-item{
	min-height:220px!important;
}
.col1 {
    flex: 20%;
    flex-basis: auto!important;
    flex-grow: 3!important;
}
.nav-item {
    padding: 5px 0px!important;
    position: relative;
    margin-left: 0px!important;
}
.social{
	display: none;
}
.copyright{
	text-align:center;
}
.sub-dropdown{
	left:0px!important;
	width:100%!important;
}
.nav-item{
	padding-left:5px!important;
}
.sub-dropdown li{
	width:49%;
	display:inline-block;
}
.fancy3 {
	font-size:25px;
}
.copyright-para{
	padding-left:0px!important;
}
}

.drybn-features__content .features-list {
  max-width: 500px;
  margin: 0 auto;
}
.drybn-features__content .featureee{
    text-align: center;
  padding: 30px;
  background-color:#fff;
}
.drybn-features__content .featureee-1{
  text-align:left;
  padding:30px 20px;
}
iframe{
  width:100%;
  height:260px;
  border:none!important;
}
.drybn-features__content .featureee h3{
  font-size:21px;
  padding-bottom:12px;
}
.drybn-features__content .feature-item {
  text-align: center;
  padding: 1rem;
  margin-bottom: 2rem;
  background-color:#fff;
  min-height: 265px;
}

.drybn-features__content .item-icon {
  width: 120px;
  margin: 0 auto;
  border-radius: 50%;
  padding: 1.5rem;
}

.drybn-features__content .item-icon img {
  width: 64px;
  height: 64px;
}

.drybn-features__content .feature-item--1 .item-icon {
  box-shadow: inset 0 6px 0 2px #e3000f;
  transition: 800ms;
}
.drybn-features__content .feature-item--1:hover .item-icon {
  box-shadow: inset 0 -6px 0 0 #e3000f;
}

.drybn-features__content .feature-item--2 .item-icon {
  box-shadow: inset 0 6px 0 2px #e3000f;
  transition: 800ms;
}

.drybn-features__content .feature-item--2:hover .item-icon {
  box-shadow: inset 0 -6px 0 0 #e3000f;
}

.drybn-features__content .feature-item--3 .item-icon {
  box-shadow: inset 0 6px 0 2px #e3000f;
  transition: 800ms;
}

.drybn-features__content .feature-item--3:hover .item-icon {
  box-shadow: inset 0 -6px 0 0 #e3000f;
}

.drybn-features__content .feature-item--1 h3 {
  border-bottom: 2px solid #e3000f;
  color: black;
  transition: 800ms;
}

.drybn-features__content .feature-item--1:hover h3 {
  color: #e3000f;
}

.drybn-features__content .feature-item--2 h3 {
  border-bottom: 2px solid #e3000f;
  color: black;
  transition: 800ms;
}

.drybn-features__content .feature-item--2:hover h3 {
  color: #9d65c9;
}

.drybn-features__content .feature-item--3 h3 {
  border-bottom: 2px solid #d789d7;
  color: black;
  transition: 800ms;
}

.drybn-features__content .feature-item--3:hover h3 {
  color: #d789d7;
}

.drybn-features__content .feature-item h3 {
  font-size: 18px;
  margin: 0 1rem;
    padding: 0px 1rem 1rem;
}

.drybn-features__content .item-description {
  font-size: 1rem;
  margin-bottom:0px;
  margin-top: 11px;
  color:#000;
}

/*
**  MD BREAKPOINT
*/
@media only screen and (min-width: 960px) {
  .drybn-features__content .features-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1200px;
  }

  .drybn-features__content .feature-item {
    min-width: 30%;
  }
}
.page-banner{
  background-color:#eee;
  padding:30px 0px;
}
.page-banner .main-head h1{
  font-size:40px;
  color:#000;
  text-transform:uppercase;
  font-weight:600;
}
.page-banner .page-location ul li{
  display:inline-block;
  position:relative;
  padding-right:10px;
   padding-left:10px;
}
.page-banner .page-location ul li:first-child{
  padding-left:0px;
}
.page-banner .page-location ul li:last-child:after{
  display:none;
}
.page-banner .page-location ul li:after{
  content:'/';
  position:absolute;
  top:0px;
  left:100%;
  color:#000;
  width:100%;
  height:100%;
}
.page-banner .page-location ul li a{
  color:#000;
}
.page-banner .page-location ul li a.active{
  color:#e3000f;
  font-size:18px;
}
.contact_parallax{
  margin:60px 0px;
}
.container1{
  max-width: 1181px!important;
}
form input[type="text"], form input[type="tel"], form textarea {
    display: block;
    width: 100%;
    line-height: 24px;
    height: 50px;
    font-size: 14px;
    border: 1px solid #e3000f!important;
    padding: 12px 15px;
    background-color: #ffffff!important;
    color: #111111!important;
    border-radius: 0px!important;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    margin-bottom: 20px;
}
form textarea {
  height:120px!important;
}
.form-control:focus {
    color: #222222!important;
    background-color: #fff;
    border-color: #000!important;
    outline: 0;
    box-shadow: none!important;
} 
.btn-style-two {
    position: relative;
    width: 100%;
    height: 60px;
    line-height: 24px;
    text-transform: uppercase;
    background: #e3000f;
    color: #ffffff !important;
    border: 2px solid #e3000f;
    font-size: 14px;
    font-weight: 500;
    float: right;
}
.contact-form{
  margin-bottom:60px;
}
@media (max-width:1200px) and (min-width:997px){
.container1 {
    max-width: 867px!important;
}
}
@media (max-width:998px) and (min-width:768px){
.container1 {
    max-width: 609px!important;
}
.page-banner .main-head h1{
  font-size:30px;
}
}
@media (max-width:767px) and (min-width:200px){
  .navbar-container {
    padding: 0px 21px!important;
}
.container1 {
    max-width:380px!important;
}
.page-banner .main-head h1{
  font-size:20px;
}
}
@media (max-width:378px) and (min-width:321px){
  .container1 {
    max-width:336px!important;
}
  .navbar-container {
    padding: 0px 21px!important;
}
}
@media (max-width:320px) and (min-width:200px){
  .container1 {
    max-width:282px!important;
}
  .navbar-container {
    padding: 0px 21px!important;
}
}